local fn = _gn(0x3FC4C027FD0936F4)
--- Stops periodic icon.
-- statusEffectType: see 0xA4D3A1C008F250DF
function Global.StopStatusEffectPeriodicIcon(statusEffectType)
	return fn(statusEffectType)
end
